html {
  font-size: 14px;
}

@media (min-width: 1200px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.navbar-logo {
    height: 2.5rem;
    width: auto;
}

.navbar-title {
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    color: #333;
}

.nav-item {
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    color: #333;
}

.bryan-navbar .nav-link {
    position: relative;
    padding: 0.5rem 1rem;
    color: #333;
    transition: color 0.2s ease;
}

    .bryan-navbar .nav-link:hover {
        color: #5CBED6;
    }

    .bryan-navbar .nav-link::after {
        content: "";
        position: absolute;
        left: 50%;
        bottom: 4px;
        width: 0;
        height: 4px;
        background-color: #5CBED6;
        transition: all 0.25s ease;
        transform: translateX(-50%);
        border-radius: 5px;
    }

    .bryan-navbar .nav-link:hover::after {
        width: 90%;
    }

    .bryan-navbar .nav-link.active {
        color: #5CBED6;
        font-weight: 600;
    }

        .bryan-navbar .nav-link.active::after {
            width: 80%;
        }

.bryan-bg-layout {
    background-color: #3D8F48;
    background-image: linear-gradient(to right, #3D8F48 41%, rgba(0, 0, 0, 0) 100% );
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
}

.bryan-bg-red {
    background-color: #C27070;
}

.bryan-bg-orange {
    background-color: #C29C70;
}

.bryan-bg-yellow {
    background-color: #BCC270;
}

.bryan-bg-green {
    background-color: #70C27B;
}

.bryan-bg-blue {
    background-color: #70B1C2;
}

.bryan-bg-purple {
    background-color: #8670C2;
}

.bryan-bg-pink {
    background-color: #C270A7;
}

.bryan-text-red {
    color: #D65C5C !important;
}

.bryan-text-orange {
    color: #D69D5C !important;
}

.bryan-text-yellow {
    color: #CED65C !important;
}

.bryan-text-green {
    color: #5CD66C !important;
}

.bryan-text-blue {
    color: #5CBED6 !important;
}

.bryan-text-purple {
    color: #7C5CD6 !important;
}

.bryan-text-pink {
    color: #D65CAD !important;
}

.bryan-btn:hover {
    color: #212529;
}

.bryan-btn-check:focus + .bryan-btn, .bryan-btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(112, 177, 194, 0.25);
}

.bryan-btn:disabled, .bryan-btn.disabled, fieldset:disabled .bryan-btn {
    pointer-events: none;
    opacity: 0.65;
}

.bryan-btn-red {
    color: #fff;
    background-color: #C27070;
    border-color: #C27070;
}

    .bryan-btn-red:hover {
        color: #fff;
        background-color: #AC5D5D;
        border-color: #B46464;
    }

.bryan-btn-orange {
    color: #fff;
    background-color: #C29C70;
    border-color: #C29C70;
}

    .bryan-btn-orange:hover {
        color: #fff;
        background-color: #AC875D;
        border-color: #B48F64;
    }

.bryan-btn-green {
    color: #fff;
    background-color: #70C27B;
    border-color: #70C27B;
}

    .bryan-btn-green:hover {
        color: #fff;
        background-color: #5DAC68;
        border-color: #64B46F;
    }

.bryan-btn-blue {
    color: #fff;
    background-color: #70B1C2;
    border-color: #70B1C2;
}

    .bryan-btn-blue:hover {
        color: #fff;
        background-color: #5D9CAC;
        border-color: #64A4B4;
    }

.bryan-btn-check:focus + .bryan-btn-custom,
.bryan-btn-custom:focus {
    color: #fff;
    background-color: #5D9CAC;
    border-color: #64A4B4;
    box-shadow: 0 0 0 0.25rem rgba(112, 177, 194, 0.5);
}

.bryan-btn-check:checked + .bryan-btn-custom,
.bryan-btn-check:active + .bryan-btn-custom,
.bryan-btn-custom:active,
.bryan-btn-custom.active,
.show > .bryan-btn-custom.dropdown-toggle {
    color: #fff;
    background-color: #64A4B4;
    border-color: #5996A6;
}

    .bryan-btn-check:checked + .bryan-btn-custom:focus,
    .bryan-btn-check:active + .bryan-btn-custom:focus,
    .bryan-btn-custom:active:focus,
    .bryan-btn-custom.active:focus,
    .show > .bryan-btn-custom.dropdown-toggle:focus {
        box-shadow: 0 0 0 0.25rem rgba(112, 177, 194, 0.5);
    }

.bryan-btn-custom:disabled,
.bryan-btn-custom.disabled {
    color: #fff;
    background-color: #70B1C2;
    border-color: #70B1C2;
    opacity: 0.65;
}

.dynamic-input.is-required {
    border: 1px solid #dc3545;
    background-color: #fff8f8;
}

.dynamic-input:disabled {
    border: 1px solid #ced4da;
    background-color: #e9ecef;
}